SPOOL CHECK_USER.LOG

SELECT username FROM dba_users
WHERE user_id IN (select user# from v$session) and username='CS_OLAP';

SELECT account_status FROM dba_users
where username = 'OLAPSYS';

SELECT granted_role FROM user_role_privs where granted_role = 'OLAP_DBA';

SPOOL OFF

SPOOL CS_OLAP.LOG

SELECT username FROM dba_users
WHERE username = 'CS_OLAP';

SPOOL OFF

exit